# Translation of Plugins - Akismet Anti-spam: Spam Protection - Stable (latest release) in Marathi
# This file is distributed under the same license as the Plugins - Akismet Anti-spam: Spam Protection - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2024-12-19 00:21:00+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/4.0.3\n"
"Language: mr\n"
"Project-Id-Version: Plugins - Akismet Anti-spam: Spam Protection - Stable (latest release)\n"

#: views/config.php:206
msgid "Privacy"
msgstr "गोपनीयता"

#: class.akismet.php:474
msgid "Comment discarded."
msgstr "कंमेंट नाकारली."

#: class.akismet-rest-api.php:206
msgid "This site's API key is hardcoded and cannot be deleted."
msgstr "ह्या वेबसाइट ची key हार्डकोडेड आहे आणि हटवली नाही जाऊ शकत."

#: class.akismet-rest-api.php:190
msgid "The value provided is not a valid and registered API key."
msgstr "तुम्ही दिलेली API key वैद्य नाही आणि रजिस्टर्ड नाही."

#: class.akismet-rest-api.php:184
msgid "This site's API key is hardcoded and cannot be changed via the API."
msgstr "ह्या वेबसाइट ची API key हार्डकोडेड आहे आणि API वापरून बदलणार नाही."

#: class.akismet-rest-api.php:84 class.akismet-rest-api.php:97
msgid "The time period for which to retrieve stats. Options: 60-days, 6-months, all"
msgstr "आकडेवारी परत मिळवण्याची कालावधी. पर्याय: 60-दिवस, 6-महिने, सर्व "

#: class.akismet-rest-api.php:65
msgid "If true, show the number of approved comments beside each comment author in the comments list page."
msgstr "true असल्यास, कंमेंट सूची पृष्ठामध्ये प्रत्येक कंमेंट लेखकांच्या बाजूला मंजूर केलेल्या कंमेंटची संख्या दर्शवा."

#: class.akismet-rest-api.php:60
msgid "If true, Akismet will automatically discard the worst spam automatically rather than putting it in the spam folder."
msgstr "true असल्यास, Akismet स्पॅमला स्पॅम फोल्डरमध्ये टाकण्याऐवजी आपोआप काढून टाकेल."

#: views/notice.php:128
msgid "Your site can&#8217;t connect to the Akismet servers."
msgstr "तुमची वेबसाइट एकीसमेत सेर्व्हर्सला कनेक्ट नाही होऊ शकत."

#. translators: %s is the wp-config.php file
#: views/predefined.php:7
msgid "An Akismet API key has been defined in the %s file for this site."
msgstr "या साइटसाठी %s फाइलमध्ये एक Akismet API key परिभाषित केली गेली आहे."

#: views/predefined.php:2
msgid "Manual Configuration"
msgstr "मॅन्युअल कॉन्फिगरेशन"

#: class.akismet-admin.php:284
msgid "On this page, you are able to update your Akismet settings and view spam stats."
msgstr "या पृष्ठावर, आपण आपल्या Akismet सेटिंग्ज अपडेट आणि स्पॅम आकडेवारी पाहू शकतात."

#: views/setup-jetpack.php:69
msgid "Connect with Jetpack"
msgstr "जेटपॅक सह कनेक्ट करा"

#. translators: The placeholder is a URL for checking pending comments.
#: views/notice.php:224
msgid "Would you like to <a href=\"%s\">check pending comments</a>?"
msgstr "आपण <a href=\"%s\">प्रलंबित टिप्पण्या तपासू</a> इच्छिता का?"

#: class.akismet.php:979
msgid "Comment not found."
msgstr "टिप्पणी आढळली नाही."

#. translators: %d: Comment ID.
#: class.akismet-cli.php:39
msgid "Comment #%d is not spam."
msgstr "#%d टिप्पणी स्पॅम नाही आहे."

#. translators: %d: Comment ID.
#: class.akismet-cli.php:36
msgid "Comment #%d is spam."
msgstr "#%d टिप्पणी स्पॅम आहे."

#: views/config.php:111
msgid "Disabled."
msgstr "अक्षम."

#: views/config.php:108
msgid "SSL status"
msgstr "SSL स्थिती"

#: views/config.php:120
msgid "Enabled."
msgstr "सक्षम केले."

#: views/config.php:117
msgid "Temporarily disabled."
msgstr "तात्पुरते अक्षम केले."

#: class.akismet-admin.php:741
msgid "This comment was reported as not spam."
msgstr "ही टिप्पणी स्पॅम नाही म्हणून नोंदवली गेली आहे."

#: class.akismet-admin.php:733
msgid "This comment was reported as spam."
msgstr "ही टिप्पणी स्पॅम म्हणून नोंदवली गेली आहे."

#: class.akismet-admin.php:295 views/config.php:131
msgid "Comments"
msgstr "टिप्पण्या"

#. translators: The placeholder is a username.
#: class.akismet-admin.php:739
msgid "%s reported this comment as not spam."
msgstr "%s ने ही टिप्पणी स्पॅम नाही म्हणून नोंदविली आहे."

#. translators: The placeholder is a username.
#: class.akismet-admin.php:731
msgid "%s reported this comment as spam."
msgstr "%s ने ही टिप्पणी स्पॅम म्हणून नोंदविली आहे."

#. Plugin URI of the plugin
#: akismet.php
msgid "https://akismet.com/"
msgstr "https://akismet.com/"

#: views/config.php:286
msgid "Active"
msgstr "सक्रिय"

#: views/config.php:278
msgid "Cancelled"
msgstr "रद्द केले"

#: views/config.php:280
msgid "Suspended"
msgstr "निलंबित"

#. Author URI of the plugin
#: akismet.php
msgid "https://automattic.com/wordpress-plugins/"
msgstr "https://automattic.com/wordpress-plugins/"

#: views/config.php:312
msgid "Upgrade"
msgstr "सुधारणा"

#: views/config.php:312
msgid "Change"
msgstr "बदला"

#: views/config.php:180
msgid "Note:"
msgstr "टीप:"

#: views/config.php:49
msgid "Past six months"
msgstr "मागील सहा महिने"

#: views/config.php:59
msgid "Accuracy"
msgstr "अचूकता"

#. translators: The placeholder is an amount of time, like "7 seconds" or "3
#. days" returned by the function human_time_diff().
#: class.akismet-admin.php:810
msgid "%s ago"
msgstr "%s पूर्वी"

#. translators: %s: Number of comments.
#: class.akismet-admin.php:682
msgid "%s approved"
msgid_plural "%s approved"
msgstr[0] "%s स्वीकृत"
msgstr[1] "%s स्वीकृत"

#: class.akismet-admin.php:656
msgid "History"
msgstr "इतिहास"

#: class.akismet-admin.php:308 views/config.php:274
msgid "Status"
msgstr "स्थिती"

#: class.akismet-admin.php:304 views/config.php:260
msgid "Account"
msgstr "खाते"

#: class.akismet-admin.php:137 class.akismet-admin.php:291
#: class.akismet-admin.php:837 views/config.php:83
msgid "Settings"
msgstr "सेटिंग्स"

#: class.akismet-admin.php:232 class.akismet-admin.php:243
#: class.akismet-admin.php:255
msgid "Akismet Setup"
msgstr "एकीसमेत सेटअप"

#: class.akismet-admin.php:230 class.akismet-admin.php:268
#: class.akismet-admin.php:280
msgid "Overview"
msgstr "आढावा"

#: class.akismet-admin.php:198
msgid "(undo)"
msgstr "(पूर्ववत करा)"

#: class.akismet-widget.php:39
msgid "Title:"
msgstr "शीर्षक:"

#: class.akismet-widget.php:20
msgid "Akismet Widget"
msgstr "एकीसमेत विजेट"

#: class.akismet-admin.php:407
msgctxt "comments"
msgid "Spam"
msgstr "स्पॅम"

#: class.akismet-admin.php:319
msgid "Akismet FAQ"
msgstr "एकीसमेत बद्दल नेहमी विचारले जाणारे प्रश्न"

#: class.akismet-admin.php:317
msgid "For more information:"
msgstr "अधिक माहितीसाठी:"

#: class.akismet-admin.php:270
msgid "Akismet Stats"
msgstr "एकीसमेत आकडेवारी"

#: class.akismet-admin.php:326
msgid "Cheatin&#8217; uh?"
msgstr "मस्करी करता काय राव?"

#: class.akismet-admin.php:195
msgid "Remove this URL"
msgstr "ही URL काढा"

#: class.akismet-admin.php:197
msgid "URL removed"
msgstr "URL काढली"

#: class.akismet-admin.php:320
msgid "Akismet Support"
msgstr "एकीसमेत मदत"

#: class.akismet-admin.php:107 class.akismet-admin.php:1520
msgid "Akismet"
msgstr "एकीसमेत"

#: views/config.php:249
msgid "Save changes"
msgstr "बदल जतन करा"
